Hallo, Gast! (Registrieren)

Letzte Ankündigung: MyBB 1.8.8 veröffentlicht (17.10.16)


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste
Problem: set_magic_quotes_runtime() is deprecated
#11
Du schreibst im ersten Beitrag von 2 verschiedenen Meldungen...
[Bild: banner.png]

Bitte die Foren-Regeln beachten und im Profil die verwendete MyBB-Version angeben.
#12
Momentan bin ich gerade dabei, etwas auszuprobieren.. falls das Problem gleich nochmal auftritt sage ich bescheid und setze mal eben meinen Link hier rein. Dann kannst du gucken.
#13
So, es ist doch soweit. Guck mal bitte auf http://www.kvi-forum.tk

Dann siehst du meine Fehlermeldung.


Gruß
#14
Ersetze in der inc/class_core.php:
PHP-Code:
set_magic_quotes_runtime(0); 
durch:
PHP-Code:
@set_magic_quotes_runtime(0); 
[Bild: banner.png]

Bitte die Foren-Regeln beachten und im Profil die verwendete MyBB-Version angeben.
#15
Danke, das hat schon einmal ein bisschen weiter geholfen. Jetzt ist die Meldung etwas anders... guckst du auf.. http://www.kvi-forum.tk..

Danke
#16
https://www.mybb.de/forum/thread-16639-p...#pid119609
[Bild: banner.png]

Bitte die Foren-Regeln beachten und im Profil die verwendete MyBB-Version angeben.
#17
Und wie hilft mir das jetzt? Muss ich das jetzt mit dem Merge-System machen?

Gruß
#18
Nein, alles steht in dem Beitrag...
[Bild: banner.png]

Bitte die Foren-Regeln beachten und im Profil die verwendete MyBB-Version angeben.
#19
Aber rein technisch gesehen, könnte ich dieses nutzen oder? Weil ich sowieso den Server wechseln wollte. Das müsste gehen oder?
#20
Das ist unsinnig und macht viel mehr Arbeit.
[Bild: banner.png]

Bitte die Foren-Regeln beachten und im Profil die verwendete MyBB-Version angeben.


Möglicherweise verwandte Themen...
Thema Verfasser Antworten Ansichten Letzter Beitrag
  Deprecated SaschaMZ 1 974 23.08.2010, 14:56
Letzter Beitrag: StefanT